@font-face {
	font-family: ExocetHeavy;
	src: url('/imagenes/fuentes/exocet-heavy.eot');
}
@font-face {
	font-family: ExocetHeavy;
	src: url('/imagenes/fuentes/exocet-heavy.ttf');
}

@font-face {
	font-family: ExocetLight;
	src: url('/imagenes/fuentes/exocet-light.eot');
}
@font-face {
	font-family: ExocetLight;
	src: url('/imagenes/fuentes/exocet-light.ttf');
}

#contenedor {
  overflow:hidden;
  min-width: 960px; width: expression(document.body.clientWidth < 961? "960px": "auto" );
}

#cabecera {
  background-image:url("./interfaz/cab_fondo.png");
  background-color:black;
  height:150px;
  text-align:center;
  position:relative;
}

	#cabecera .cab_logo{
		background-image:url("./interfaz/cab_logo.png");
		background-position:left;
		height:150px;
		width:300px;
		float:left;
		text-align:left;
		position:absolute;
		z-index:2;
		}
	

	#cabecera .cab_izq{
	background-image:url("./interfaz/cab_izq.png");
	background-position:left;
	background-repeat:no-repeat;
	height:179px;
	width:288px;
	float:left;
	text-align:left;
	}
	#cabecera .cab_der{
	background-image:url("./interfaz/cab_der.png");
	background-position:right;
	height:150px;
	width:59px;
	float:right;
	text-align:left;
	}
	
	#cabecera .cab_banner{
		width:auto;
		height:65px;
		text-align:left;
		padding-top:40px;
		display:block;
		float:right;
	}
	
	#cabecera #cab_centro{
	background-image:url("./interfaz/cab_centro.png"); background-position:center;
	height:179px;
	width:370px;
	margin:auto;
	}
	#cabecera #cab_link_web a {
		position:absolute;
		top:30px;
		left:276px;
		width:126px;
		height:23px;
		display:block;
		background:url("./interfaz/botones_foro.png") right 0px;
		z-index:1;
	}
	#cabecera #cab_link_web a:hover {
		background-position:0px -23px;
	}
	#cabecera #cab_link_foro a {
		position:absolute;
		left:276px;
		top:50px;
		width:126px;
		height:23px;
		display:block;
		background:url("./interfaz/botones_foro.png") right -46px;
		z-index:1;
	}
	#cabecera #cab_link_foro a:hover {
		background-position:0px -69px;
	}
	#cabecera #cab_link_wiki a {
		position:absolute;
		left:276px;
		top:70px;
		width:126px;
		height:23px;
		display:block;
		background:url("./interfaz/botones_foro.png") right -92px;
		z-index:1;
	}
	#cabecera #cab_link_wiki a:hover {
		background-position:0px -115px;
	}
	#cabecera #cab_link_gem a {
		position:absolute;
		top:90px;
		left:276px;
		width:126px;
		height:23px;
		display:block;
		background:url("./interfaz/botones_foro.png") right -138px;
		z-index:2;
	}
	#cabecera #cab_link_gem a:hover {
		background-position:0px -161px;
	}
#login{
margin-bottom:20px;
}
	#login #login_izq{
		background:url("./interfaz/barra-login-izq.png") no-repeat bottom left;
		height:46px;
		width:288px;
		float:left;
		margin-right:-45px;
	}
	
	#login #login_der{
		background:url("./interfaz/barra-login-der.png") no-repeat bottom right;
		height:46px;
		width:288px;
		float:right;
		margin-left:-45px;
	}
	#login #login_centro{
		background:url("./interfaz/barra-login-centro.png") repeat-x bottom;
		height:46px;
		FONT-FAMILY: Verdana; FONT-SIZE: 11px;
		text-align:center;
		margin-left:-20px;
	}

#medio {
  overflow:hidden;
  clear:both;
}
#izquierda {
  /* menu izquierda */
  width:185px;
  /*padding-bottom:32768px;    margin-bottom:-32768px;*/
  float:left;
  
  background-image:url(imagenes/interfaz/menu_fondo.png);
  background-repeat:repeat-y;
  
}
	#izquierda a { background:url(./imagenes/interfaz/menu_link.png) no-repeat; width:115px; height:22px; display:block; 
						FONT-FAMILY: Verdana; FONT-SIZE: 12px; color:#FF9900; text-decoration:none;
						padding-left:50px; padding-top:8px; font-weight:bold;
						
						}
	#izquierda .desconocida{
			color:#CCCCCC;
	}
	#izquierda .desconocida:hover{ color:#CCCCCC; background-position:top left; }
	#izquierda a:hover { background-position:0 bottom; color:#FFFFFF}
	
	#subseccion { background:url(./imagenes/interfaz/menu_titulo.png) no-repeat; width:185px; height:49px; 
					display:block; FONT-FAMILY: Verdana; FONT-SIZE: 15px; color:#e6e196; font-weight:bold; padding-top:13px;
				  text-shadow:#666666; text-align:center}
	#subseccionfin { background:url(./imagenes/interfaz/menu_titulo_fin.png) no-repeat; width:185px; height:44px; 
					display:block; FONT-FAMILY: Verdana; FONT-SIZE: 13px; color:#FF9900; font-weight:bold; padding-left:15px; padding-top:14px;
					margin-bottom:-14px; 
					margin-top:14px;
					}
	
.aviso{
	width:90%;
	text-align:center;
	margin:auto;
	font-weight:bold;
	background-color:#0D1319;
	border: 1px solid #6F9CA2;
	border-radius: 5px;
	margin-top:10px;
}
.recuadroavatar{
	border:none;
	background:url("./images/recuadroavatar.png") no-repeat;
	width:238px;
	height:111px;
	text-align:center;
	margin:auto;
	margin-top:10px;
	font-weight:bold;
	margin-left:10px;
}

.spoiler{
	margin:auto;
	margin-left:10px;
	background-color:#0D1319;
	border: 1px solid #6F9CA2;
	border-radius: 5px;
	margin-top:10px;
	padding:5px;
}

#central {
  /* menu central */
  margin-left:194px;	margin-right:194px;
  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;
}
#central #central_gris{
	 clear:inherit;
}

#derecha{
  /* menu derecha */
  width:185px; 
  float:right;
  background-image:url(imagenes/interfaz/menu_fondo.png);
  background-repeat:repeat-y;
}

	/*#derecha a { background:url(./imagenes/interfaz/menu_link.png) no-repeat; width:115px; height:22px; display:block; 
						FONT-FAMILY: Verdana; FONT-SIZE: 11px; color:#81E8F7; text-decoration:none;
						padding-left:70px; padding-top:8px;
						
						}
	#derecha a:hover { background-position:0 bottom; color:#FFFF66}
*/
	#derecha .texto{
		FONT-FAMILY: Verdana; FONT-SIZE: 10px;
		padding-left: 10px; padding-right:10px;
		margin-top:0px;
	}
	#derecha #replay a{
		display: table-cell;
    	vertical-align: middle;
		FONT-FAMILY: Verdana; FONT-SIZE: 10px;
		margin-left: 150px;
		padding-left: 15px;
		margin-bottom:5px;
		background: url(imagenes/interfaz/lista_replays.png) no-repeat;
		margin-right:15px;
		width:140px;
		height:24px;
		
	}
	#derecha #replay img{
	border:0px;
	}
	#derecha #replay a:hover{
		background: url(imagenes/interfaz/lista_replays.png) no-repeat bottom left;
	}
	#derecha .enlaces a { background:url(./imagenes/interfaz/menu_link.png) no-repeat; width:115px; height:22px; display:block; 
						FONT-FAMILY: Verdana; FONT-SIZE: 12px; color:#FF9900; text-decoration:none;
						padding-left:50px; padding-top:8px; font-weight:bold;
						
						}
	#derecha .desconocida{
			color:#CCCCCC;
	}
	#derecha .desconocida:hover{ color:#CCCCCC; background-position:top left; }
	#derecha .enlaces a:hover { background-position:0 bottom; color:#FFFFFF}


#superpie{
	margin-top:15px;
	background-color:#CCFF00; border:dotted 1px; padding:2px;
	text-align:center;
}
#superpie a {
	color:#0099ff; text-decoration:none;
}
#superpie a:hover{
	color:#339933; border:dotted 1px;
	margin:-1px;
	background-color:yellow;
}

#links{
	margin-top:15px;
	background-color:#00CCFF; border:dotted 1px; padding:2px;
	text-align:center;
}
#links a {
	color:#FFFF99; text-decoration:none;
}
#links a:hover{
	color:#339933; border:dotted 1px;
	margin:-1px;
	background-color:yellow;
}
 
#pie {
  clear:both; position: relative;
  background-color:#999966
}



#tit{
 }
#tit_izq{
	height:49px; width:85px; background-image:url(imagenes/interfaz/menu_titulo.png); float:left; margin-right:-30px;
}
#tit_centro{
	height:36px; background-image:url(imagenes/interfaz/titulo_centro.png); background-repeat:repeat-x;
	FONT-FAMILY: Verdana; FONT-SIZE: 15px; color:#e6e196; font-weight:bold; padding-top:13px; 
	margin-left:22px;
}
#tit_der{
	height:49px; width:85px; background-image:url(imagenes/interfaz/menu_titulo.png); background-position:top right;
	float:right;
}
#contenedor_contenido{
	overflow:hidden;
}
#contenido_izq{
	float:left; background:url(imagenes/interfaz/contenido_izq.png) repeat;
	width:18px;
	padding-bottom:32768px;    margin-bottom:-32768px;
}
#contenido_centro{
	padding-left:18px;
	padding-top:10px;
	padding-right:18px;
	padding-bottom:30px;
}
#contenido_der{
	float:right; background:url(imagenes/interfaz/contenido_der.png) repeat;
	width:18px;
	padding-bottom:32768px;    margin-bottom:-32768px;
}
#contenido_dizq{
	float:left; background:url(imagenes/interfaz/menu_titulo_fin.png) no-repeat;
	width:85px; height:40px;
}
#contenido_dder{
	float:right; background:url(imagenes/interfaz/menu_titulo_fin.png) no-repeat right top;
	width:85px; height:40px;
}
#contenido_dcentro{
	background:url(imagenes/interfaz/contenido_bajo.png) repeat-x;
	height:40px;
}


.tit_divisor{
	background-image:url(imagenes/interfaz/titulo_centro.png); height:10px; 
}

/*****************************************************************************************/

	
.input_largo{
		background:url(imagenes/interfaz/input_fondo_largo.png) right no-repeat;
		FONT-FAMILY: Verdana; FONT-SIZE: 11px;
	    width:188px;
	    height:20px;
	    padding:0px;
		color:#81E8F7;
		border:0px;
		padding-top:5px;
		padding-left:6px;
		padding-right:6px;
	}
	
.combobox{
		background:#000066;
		FONT-FAMILY: Verdana; FONT-SIZE: 11px;
	    width:120px;
	    height:20px;
	    padding:0px;
		color:#81E8F7;
		border:0px;
		margin-bottom:2px;
		}
.combobox_corto{
		background:#000066;
		FONT-FAMILY: Verdana; FONT-SIZE: 11px;
	    width:80px;
	    height:20px;
	    padding:0px;
		color:#81E8F7;
		border:0px;
		margin-bottom:2px;
}
.input_corto{
		FONT-FAMILY: Verdana; FONT-SIZE: 11px; color:#e6e196;
		border:1px solid;
		background-color:#1c0201;
		border-color:#e6e196;
		border-radius: 5px;
	    width:88px;
	    height:13px;
	    padding:2px;
	}
.input_corto:focus{
	border-color:#FF9900;
}
.boton, .boton:active{	
		FONT-FAMILY: Verdana; FONT-SIZE: 11px; color:#e6e196;
		border:1px solid;
		/*border-color:#e6e196;
		background-color:#000000;*/
	    width:70px;
	    height:20px;
	    padding:0px;
		font-weight:bold;
		cursor:pointer;
		text-align:center;
		background-color:#1c0201;
		border-color:#e6e196;
		border-radius: 5px;
	}
.boton:hover{
	border:1px solid;
	border-color:#FF9900;
}
.otros_input{
	FONT-FAMILY: Verdana; FONT-SIZE: 12px; color:#e6e196;
	border:1px solid;
	/*border-color:#e6e196;
	background-color:#000000;*/
	padding:2px;
	
	background-color:#1c0201;
	border-color:#e6e196;
	border-radius: 5px;
}
.otros_input:focus{
	border-color:#FF9900;
}

.formulario_izq{
	float:left;
	width:33%;
	min-width:120px;
	margin-right:10px;
	padding-left:5px;
	border-right:solid 1px;
	border-left:solid 1px;
}
.formulario_der{
	margin:1px;
}

	/***************************** NOTICIAS *****************************/
#noticias_contenedor{
	overflow:hidden;
	margin-bottom:20px;
}
#noticias_izq{
	background:url(imagenes/interfaz/noticias_izq.png);
	width:58px;
	height:58px;
	float:left;
}
#not_titulo{
	background-image:url(imagenes/interfaz/noticias_titulo.png);
	height:48px;
	font-size:16px; font-weight:bold;
	padding-top:10px;
	color:#FF9900;
}
#noticias_der{
	background:url(imagenes/interfaz/noticias_der.png);
	width:58px;
	height:58px;
	float:right;
}
#noticias_mizq{
	background:url(imagenes/interfaz/noticias_mizq.png);
	width:21px;
	float:left;
	padding-bottom:32768px;    margin-bottom:-32768px;
}
#noticias_mder{
	background:url(imagenes/interfaz/noticias_mder.png);
	width:43px;
	float:right;
	padding-bottom:32768px;    margin-bottom:-32768px;
}
#noticias_texto{
	background:url(imagenes/interfaz/noticias_fondo.png);
	padding-left:25px;
	padding-bottom:20px;
	padding-right:40px;
	text-align:justify;
}
#noticias_dizq{
	background:url(imagenes/interfaz/noticias_dizq.png) no-repeat;
	width:26px;
	height:30px;
	float:left;
}
#noticias_datos{
	background:url(imagenes/interfaz/noticias_datos.png) ;
	height:30px;
}
#noticias_dder{
	background:url(imagenes/interfaz/noticias_dder.png) no-repeat;
	width:43px;
	height:30px;
	float:right;
}
#not_fecha{
	width:100px; float:left; height:27px; background-image:url(imagenes/interfaz/degradado1.png);
	margin-right:1px;
}

#not_texto{
	background-color:#333388;
}
.not_autor{
	color:#FF9900;
	font-size:10px;
}
#not_comentario{
 margin-right:10px;
}
#not_comentario a{
	font-weight:bold;
	color:#333333;
}
#not_comentario a:hover{
	background-color:#00FFCC;
	text-decoration:none;
}

/**************************** LISTAS ************************************/
#rcabecera{
	height:30px;
	text-align:center;
	border:solid 1px;
	margin-bottom:5px;
}

.preg{
	margin: 5px;
	padding:5px;
	border:solid 1px #FF9900;
	float:left;
}
.resp{
	clear:left;
	display:compact;
	border:solid 1px #666666;
	margin:10px;
	font-size:11px;
	padding:2px;
}

.rlista{
	display:compact;
	height:30px;
	border:solid 1px #666666;
	margin:1px;
	width:99%;
	font-size:11px;
	padding-top:1px;
	
	cursor:pointer;
}
.rlista:hover{
	background:#2e2d26;
}
.rlista img{
	border: 0px;
}

.fecha{
	width:100px;
	height:30px;
	float:left;
	text-align:center;
	border-right:solid 1px;
}
.descripcion{
	width:auto;
	text-align:center;
	height:30px;
}

.descripcion a{text-decoration:none;}

.descripcion hover{background:#999999;}

.imgder{
	display:block;
	float:right;
	padding:10px;
	border: 1px dotted #e6e196;
	margin:5px;
	text-align:center;
	font-size:9px;
	width:110px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:normal;
}

.imgder:hover{
	background-color:#2e2d26;
}

/********************** BLIZZQUOTE *********************/
/********************** BLIZZQUOTE *********************/
.blizzquote{
	width:90%;
	margin:auto;
	border: #6F9CA2 1px solid;
	border-radius: 5px;
}

.blizzquote .tit{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
	color: #0099ff;
	margin:auto;
	font-weight:bold;
	background: #263949 url(/imagenes/interfaz/blizz.gif) no-repeat;
	background-position: 5px 50%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.blizzquote .texto{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
	color: #0099ff;
	margin:auto;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background: #0D1319 url(/imagenes/interfaz/blizzquote-biglogo.png) top right no-repeat;
}

.d3espquote{
	width:90%;
	margin:auto;
	border: #AF2B17 1px solid;
	border-radius: 5px;
}

.d3espquote .tit{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 40px;
	color: white;
	margin:auto;
	font-weight:bold;
	background: #AF2B17 url(/favicon.ico) no-repeat;
	background-position: 5px 50%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.d3espquote .texto{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
	color: #e6e196;
	margin:auto;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background: #301912 url(/imagenes/interfaz/d3espquote.png) top right no-repeat;
}


/********************* PERGAMINO TROFEOS *******************/
.pergamino_sup{
	width:211px;
	height:25px;
	background: url("./interfaz/pergamino_sup.gif") no-repeat;
	text-align:center;
	padding-top:5px;
	font-weight:bold;
	color:#FFFFFF;
}

.pergamino_centro{
	width:211px;
	background: url("./interfaz/pergamino_centro.gif") repeat-y;
	padding-left: 28px;
	padding-right: 28px;
	overflow:auto;
}

.pergamino_centro .trofeo{
	display:block;
	width:  32px;
	height: 48px;
	margin-right:28px;
	float:left;
}

.pergamino_inf{
	width:211px;
	height:30px;
	background: url("./interfaz/pergamino_inf.gif") no-repeat;
	text-align:center;
	font-size:9px;
	font-weight:bold;
	padding-top:10px;
	color:#FFFFFF;
}
	
#wiki_latest{
	background:url(/imagenes/interfaz/ros/wiki_new_d3.png);
	width:309px;
	height:129px;
	display:none;
	position:absolute;
	left:420px;
	top:15px;
	z-index:100;
	font-size:12px;
	overflow:hidden;
}

#wiki_latest #wiki_latest_text{
	margin-top:20px;
	margin-left:120px;
}

#wiki_latest #wiki_latest_close{
	background:url("http://www.google.com/uds/css/clear.gif");
	position:relative;
	top:25px;
	left:290px;
	width:9px;
	height:9px;
	display:block;
	cursor:pointer;
}

.wiki_bar{
	padding: 3px; background-color: #1c0201; border: 1px solid #e6e196; font-size: 1em; border-radius: 5px;"><div style="text-transform: uppercase;border-bottom: 1px solid #CCCCCC; margin:auto; font-size: 0.8em; font-weight: bold; display: block;
	width:250px; text-align:center;
}

#nuevologro{
	width:544px;
	height: 299px;
	background:url("/imagenes/logros/nuevologro.png") no-repeat;
	position:fixed;
	bottom:50px;
	left:50%;
	margin-left: -297px;
	z-index:100;
	display:none;
}

#nuevologro #nuevologro_imagen{
	height:42px;
	width:42px;
	background:url(/imagenes/logros/logros-foro.png) -252px 0px;
	position:relative;
	left:250px;
	top:15px;
}

#nuevologro #nuevologro_enhorabuena{
	font-family:Exocet,Verdana;
	text-align:center;
	color:#FFF;
	margin:30px;
	font-size:22px;
	font-weight:bold;
}

#nuevologro #nuevologro_descripcion,#nuevologro #nuevologro_nombre{
	font-family:Exocet,Verdana;
	text-align:center;
	color:#BEDDDD;
	margin-left:50px;
	margin-right:50px;
	
	font-size:17px;
	text-shadow: 0 0 0.5em #6F9CA2;
}
#nuevologro #nuevologro_nombre{
	font-size:20px;
	margin-bottom:10px;
	font-weight:bold;
}

#nuevologro #nuevologro_fecha{
	font-family:Verdana;
	text-align:left;
	color:#BEDDDD;
	font-size:15px;
	position:relative;
	top:25px;
	left:40px;
}
#nuevologro #nuevologro_close{
	background:url(/foros/styles/d3esp-ros/imageset/icon_post_delete.png) top;
	font-family:Verdana;
	text-align:left;
	width: 43px;
	height: 28px;
	position:absolute;
	top:60px;
	right:22px;
	display:inline-block;
	cursor:pointer;
}
#nuevologro #nuevologro_close:hover{
	background-position:bottom;
}
#nuevologro #nuevologro_detalles{
	font-family:Verdana;
	position:absolute;
	bottom:35px;
	left:50px;
	display:inline-block;
	text-align:left;
	font-size:14px;
}
#nuevologro #nuevologro_puntos{
	font-family:Exocet;
	position:absolute;
	bottom:45px;
	right:35px;
	display:inline-block;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	text-shadow: 0 0 0.5em #6F9CA2;
	width:50px;
}

/* jQuery Countdown styles 2.0.0. */
.hasCountdown {
	font-family:ExocetHeavy;
	color:#E6E196;
	font-size:40px;
	height:80px;
	text-transform:uppercase;
	width:440px;
	margin:auto;
	border: #6F9CA2 1px solid;
	border-radius: 5px;
	background: #0D1319 url(http://www.diablo3-esp.com/imagenes/noticias/noticia-CoberturaConjuntaBlizzCon2014.jpg-ampliado.jpg) 0 -20px;
	text-shadow: -2px 0 black, 0 2px black,
	  2px 0 black, 0 -2px black;
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	color: #888;
}
.countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown_show1 .countdown_section {
	width: 98%;
}
.countdown_show2 .countdown_section {
	width: 48%;
}
.countdown_show3 .countdown_section {
	width: 32.5%;
}
.countdown_show4 .countdown_section {
	width: 24.5%;
}
.countdown_show5 .countdown_section {
	width: 19.5%;
}
.countdown_show6 .countdown_section {
	width: 16.25%;
}
.countdown_show7 .countdown_section {
	width: 14%;
}
.countdown_section {
	display: block;
	float: left;
	font-size:16px;
	text_align: center;
}
.countdown_amount {
	font-size:40px;
	
}
.countdown_period {
    display: block;
}
.countdown_descr {
	display: block;
	width: 100%;
	
}


.redBlizz{
	display:block;
	width:100%;
	margin:auto;
	height:233px;
	background: #142430;
	border: 1px solid #01BAF1;
}

.redBlizz th{
	width:33%;
	font-size:16px;
	line-height:18px;
	background:#01baf1;
	border: 1px solid #01BAF1;
}

.redBlizz th a{
	width:100%;
	color:white !important;
	text-decoration:none;
	display:block;
}
.redBlizz th a:hover{
	background-color:rgba(0,0,0,.5);
}

.redBlizz ul{
	
	margin:0;
	padding-left:10px; 
	border: 1px solid #01BAF1;
	height:150px;
}
.redBlizz ul li{
	list-style: square inside ;
}

.redBlizz ul li a{
	display: block;
    border-radius: 1px;
    line-height: 25px;
    padding-left: 5px;
    text-decoration: none;
    color: #d8d8d8;
    height: 25px;
    font-size: 10px;
    overflow: hidden;
}

.redBlizz ul li a:hover{
	    background-color: #307882;
}

.redBlizz_slider{
	height:42px;
	width:90%;
	overflow:hidden;
	float:left;
	margin-left:5px;
}
.redBlizz_slider ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.redBlizz_slider ul li{
	
	/*border-right: 1px solid #01BAF1;*/
	
	
	display: inline-block;
	float:left;
	font-size:12px;
	line-height: 12px;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 5px;
	margin-bottom:30px;
	
}

.redBlizz_slider ul li a{
	color:white;
	font-weight:bold;
	padding:2px;
	padding-right:10px;
	padding-left:10px;
	background-color:#142430;
	border: 2px solid #01BAF1;
	text-decoration:none;
}
.redBlizz_slider ul li a:hover{
	
	background-color: #01BAF1;
	color:white;
}

.redBlizz_slider {
 height: 50px;	
 overflow: hidden;
 position: relative;
}
.redBlizz_slider .ticker2 {
 position: absolute;
 width: 200%;
 height: 100%;
 margin: 0;
 line-height: 50px;
 text-align: center;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: example1 35s linear infinite;
 -webkit-animation: example1 35s linear infinite;
 animation: example1 35s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes example1 {
 0%   { -moz-transform: translateX(50%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes example1 {
 0%   { -webkit-transform: translateX(50%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes example1 {
 0%   { 
 -moz-transform: translateX(50%); /* Firefox bug fix */
 -webkit-transform: translateX(50%); /* Firefox bug fix */
 transform: translateX(50%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Firefox bug fix */
 -webkit-transform: translateX(-100%); /* Firefox bug fix */
 transform: translateX(-100%); 
 }
}

@keyframes ticker {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);

    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
                transform: translate3d(-100%, 0, 0);
    }
}
.ticker {
    animation-name: ticker;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-duration: 25s; // tweak based on number of items/desired speed
}

.ticker-wrap {
    bottom: 0;
    width: 1000px;
    overflow: hidden;
    height: 37px;
    background-color: rgba(51, 51, 51, 0.5);
	margin-left:120px;
	margin-top:-41px;
    padding-left: 30%; // offsets items to begin
}

.ticker {
    display: inline-block;
    height: 37px;
    line-height: 37px;
    white-space: nowrap;
	/*padding-right: 30%;*/
	overflow:hidden;
}

.ticker__item {
    display: inline-block;
    padding: 0 2rem;
    color: white;
	font-size:12px
}

.youtube-player {
        position: relative;
        /* Use 75% for 4:3 videos */
        height: 315px;
        overflow: hidden;
        max-width: 560px;
        background: #000;
        margin: 5px;
    }
    
    .youtube-player iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 315px;
        z-index: 100;
        background: transparent;
    }
    
    .youtube-player img {
        bottom: 0;
        display: block;
        left: 0;
        margin: auto;
        max-width: 100%;
        width: 100%;
		height: 315px;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
        height: auto;
        cursor: pointer;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        transition: .4s all;
    }
    
    .youtube-player img:hover {
        -webkit-filter: brightness(75%);
    }
    
    .youtube-player .play {
        height: 56px;
        width: 56px;
        left: 50%;
        top: 50%;
        margin-left: -36px;
        margin-top: -36px;
        position: absolute;
        background: url("/imagenes/interfaz/playbutton2.png") no-repeat;
        cursor: pointer;
    }